@charset "UTF-8";
body {
  font-size: 1.3rem;
  line-height: 1.76;
  padding-top: 65px;
}

.innerWrap, .w1000 {
  padding: 0 25px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■header
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
header {
  height: 65px;
  display: block;
}

header .left {
  width: 100%;
  padding: 7px 5px 0 10px;
  display: block;
}

header .left .logo {
  margin-right: 10px;
}

header .left .logo img {
  width: auto;
  height: 23px;
}

header .left h1 {
  font-size: 1rem;
  padding: 0;
  margin: 0 0 7px 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

header .menuBtn {
  padding: 5px 5px 1px;
  position: absolute;
  right: 15px;
  top: 24px;
}

header .menuBtn span {
  width: 30px;
  height: 3px;
  display: block;
  margin-bottom: 7px;
  background: #aeaeae;
}

.sns_fix {
  top: 75px;
  right: 15px;
}

.sns_fix li {
  margin-bottom: 8px;
}

.sns_fix li img {
  width: auto;
  height: 20px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■puckup_bnr
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#puckup_bnr {
  padding: 32px 0 20px;
}

#puckup_bnr ul {
  margin: 0 -3px;
}

#puckup_bnr li {
  width: 50%;
  padding: 0 3px;
  margin-bottom: 12px;
}

#puckup_bnr li img {
  width: 100%;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■footer
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
footer {
  padding-top: 20px;
}

footer .innerWrap {
  padding-bottom: 28px;
}

footer .cassette01 {
  float: none;
  width: 100%;
  margin-right: 0;
  margin-bottom: 50px;
}

footer .cassette01 .logo {
  text-align: center;
  margin-bottom: 15px;
}

footer .cassette01 .logo img {
  width: auto;
  height: 26px;
}

footer .cassette01 .sns {
  margin-left: 0;
  border-top: 1px solid #a494bf;
  border-bottom: 1px solid #a494bf;
  padding: 11px 0 11px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

footer .cassette01 .sns li {
  margin-right: 11px;
  font-size: 1.1rem;
  line-height: 1.31;
}

footer .cassette01 .sns li img {
  width: auto;
  height: 24px;
}

footer .cassette02 {
  float: none;
  padding-top: 0;
  margin-bottom: 35px;
}

footer .cassette02 ul {
  float: none;
  margin-right: 0;
  margin-bottom: 22px;
  padding: 0 19px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

footer .cassette02 ul li {
  width: 50%;
  margin-bottom: 18px;
  font-size: 1.4rem;
  font-weight: 700;
}

footer .cassette02 dl {
  float: none;
  padding-left: 19px;
}

footer .cassette02 dl dt {
  margin-bottom: 10px;
  font-size: 1.4rem;
  font-weight: 700;
}

footer .cassette02 dl dd {
  margin-left: 9px;
  padding-left: 12px;
  font-size: 1.2rem;
  padding-bottom: 20px;
}

footer .contact {
  float: none;
  width: 100%;
  margin-top: 0;
}

footer .contact a {
  font-size: 1.1rem;
  width: 165px;
}

footer .contact a:after {
  content: none;
}

footer .contact .en {
  font-size: 1.5rem;
}

footer .contact p {
  background-position: right 10px center;
  padding: 20px 0;
}

footer .contact a:hover {
  color: #542b99;
}

footer .contact a:hover p {
  background-image: url(../../img/ico_arrow03.png);
}

footer .contact a {
  height: 65px;
  font-size: 1.1rem;
  width: 225px;
}

footer .contact a .en {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 5px;
}

footer .contact a p {
  padding: 15px 0;
}

footer .contact a:hover p {
  color: #fff;
}

footer .copyright {
  font-size: 1.1rem;
  padding: 18px 15px;
}

.pageTop {
  bottom: 15px;
  right: 15px;
}

.pageTop img {
  width: 15px;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■main
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*-------------------------
	bread
-------------------------*/
#bread {
  padding: 10px 15px;
}

#bread li {
  font-size: 1.0rem;
}

/*-------------------------
	hd
-------------------------*/
.hd01 {
  margin-bottom: 23px;
}

.hd01 .ja {
  margin-top: 10px;
}

.hd01 img {
  width: auto;
  height: 19px;
}

.hd01.ico .ja {
  font-size: 1.2rem;
  margin-top: 13px;
}

.hd01.ja_b .ja {
  font-size: 1.2rem;
  margin-top: 13px;
}

.hd02 {
  margin-bottom: 28px;
}

.hd02 .en {
  padding-bottom: 19px;
  background-size: auto 2px;
  margin-bottom: 12px;
}

.hd02 .en img {
  height: 19px;
}

.hd02 .ja {
  font-size: 1.1rem;
}

h2.hd02 {
  margin-top: 45px;
}

.hd03 {
  padding: 22px 20px;
  margin-bottom: 23px;
  font-size: 1.5rem;
}

.hd03 img {
  height: 11px !important;
}

.hd04 {
  font-size: 2.1rem;
}

.hd04 .in:after {
  margin-top: 11px;
  height: 2px;
}

.hd04 .in_s:after {
  margin-top: 11px;
  height: 2px;
  width: 120px;
}

.hd05 {
  font-size: 1.9rem;
  line-height: 1.1;
  margin-bottom: 5px;
}

.hd05:before, .hd05:after {
  font-size: 2.4rem;
}

.hd05:before {
  padding: 2px 4px 0 0;
}

.hd05:after {
  padding: 2px 0 0 4px;
}

/*-------------------------
	btn
-------------------------*/
.btn01 a {
  font-size: 1.1rem;
  width: 165px;
}

.btn01 a:after {
  content: none;
}

.btn01 .en {
  font-size: 1.5rem;
}

.btn01 p {
  background-position: right 10px center;
  padding: 20px 0;
}

.btn01 a:hover {
  color: #542b99;
}

.btn01 a:hover p {
  background-image: url(../../img/ico_arrow03.png);
}

.btn01 a.blank p {
  background-size: 14px auto;
  background-position: right 17px center;
}

.btn01 a.blank:hover p {
  background-image: url(../../img/ico_blank.png);
}

.btn01.mix .en {
  font-size: 1.5rem;
  margin-bottom: 4px;
}

.btn01.mix p {
  padding-top: 18px;
  padding-bottom: 18px;
}

.btn01.long a {
  padding-left: 20px;
  font-size: 1.2rem;
}

.btn01.long p {
  background-size: 7px auto;
}

.btn01.long .en {
  font-size: 1.7rem;
  margin-bottom: 7px;
}

.btn01.ja_only a {
  font-size: 1.4rem;
  width: 100%;
}

.btn01.ja_only a p {
  padding-left: 25px;
  padding-right: 25px;
}

.btn01.c_p a:hover {
  background-color: #49297f;
  color: #fff;
}

.btn01.c_p a:hover p {
  background-image: url(../../img/ico_arrow04.png);
}

/*-------------------------
	other
-------------------------*/
.bg_cont {
  background-size: 1000px auto;
}

.list01 li {
  background-position: left 4px;
  background-size: 6px auto;
  padding-left: 12px;
}

.list01 li .sub {
  font-size: 1.2rem;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■sub_img_menu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.sub_img_menu {
  padding: 30px 0 5px;
  margin-bottom: 60px;
}

.sub_img_menu ul {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-left: none;
}

.sub_img_menu ul li {
  width: 33.33%;
  font-size: 1.3rem;
  line-height: 1.23;
  margin-bottom: 25px;
}

.sub_img_menu ul li:nth-of-type(3n) {
  border-right: none;
}

.sub_img_menu ul li a {
  padding: 55px 5px 0;
  background-position: center 7px;
  background-size: 32px auto;
}

.sub_img_menu ul li.chi a, .sub_img_menu ul li.adl a, .sub_img_menu ul li.stu a {
  padding-top: 45px;
}

.sub_img_menu ul li .child {
  width: 114px;
  margin-left: -56px;
  padding-top: 18px;
}

.sub_img_menu ul li .child.open {
  opacity: 1;
  z-index: 50;
}

.sub_img_menu ul li .child ul {
  padding: 5px 10px;
}

.sub_img_menu ul li .child li {
  text-align: left;
  margin-bottom: 0;
}

.sub_img_menu ul li .child a {
  padding: 13px 3px;
  font-size: 1.1rem;
}

.sub_img_menu ul li.parent:hover .child {
  opacity: 0;
  z-index: -1;
}

.sub_img_menu ul li.parent:hover .child.open {
  opacity: 1;
  z-index: 50;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■bnr_menu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bnr_menu {
  margin-top: 30px;
}

#bnr_menu ul {
  margin-bottom: 20px;
}

#bnr_menu ul li {
  width: 49%;
  margin-bottom: 8px;
}

#bnr_menu ul li span {
  font-size: 1.4rem;
  left: 0;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 100%;
  margin-top: -5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#bnr_menu ul li a:after {
  background-size: 8px auto;
  width: 8px;
  height: 8px;
  right: 4px;
  bottom: 4px;
}

#bnr_menu ul li a:hover img {
  opacity: 0.3;
}

#bnr_menu ul li.long {
  margin-top: 7px;
  height: 85px;
}

#bnr_menu ul li.long img {
  display: none;
}

#bnr_menu ul li.long span {
  font-size: 1.6rem;
  padding: 0 30px;
  background-size: auto 30px;
  margin-top: -9px;
  background-position: 80% -3px;
}

#bnr_menu ul li.long a:after {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  right: 5px;
  bottom: 5px;
}

#bnr_menu ul li.long a:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: no-repeat center center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.3;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■other_area
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.topics {
  margin-bottom: 64px;
}

.topics ul {
  margin-bottom: 35px;
}

.topics ul li a {
  padding: 13px 0;
  font-size: 1.4rem;
  line-height: 1.42;
}

.topics ul li .day {
  float: none;
  font-size: 1.2rem;
  padding-right: 0;
  margin-bottom: 6px;
}

.topics ul li .txt {
  float: none;
  width: 100%;
  padding-left: 0;
}

.event_list_area ul {
  margin: 0 0 35px 0;
  display: block;
}

.event_list_area ul:after {
  content: none;
}

.event_list_area li {
  width: 100%;
  padding: 0;
  border-right: none;
  border-bottom: 1px solid #bbaad6;
  margin-bottom: 0;
}

.event_list_area li a {
  padding: 20px 0;
  overflow: hidden;
}

.event_list_area li .img {
  float: left;
  width: 122px !important;
  height: 92px !important;
}

.event_list_area li .txt_area {
  padding-top: 0;
  padding-left: 135px !important;
}

.event_list_area li .day {
  margin-bottom: 5px;
  font-size: 1.2rem;
}

.event_list_area li .area {
  font-size: 1.3rem;
  line-height: 1.35;
  margin-bottom: 7px;
}

.event_list_area li .area span {
  padding: 2px 5px;
}

.event_list_area li .ttl {
  font-size: 1.5rem;
  line-height: 1.3;
  margin-bottom: 2px;
}

.event_list_area li .txt {
  font-size: 1.4rem !important;
  line-height: 1.28 !important;
  height: 2.3em !important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■place_header_info
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#place_header_info {
  background-image: url(../../img/sp/place/main_bg.jpg);
}

#place_header_info .inner {
  padding: 38px 0 20px;
}

#place_header_info .catch {
  font-size: 1.4rem;
  line-height: 1.42;
}

#place_header_info h2 {
  font-size: 2.3rem;
  line-height: 1.3;
  margin-bottom: 0;
}

#place_header_info .btn {
  position: static;
  overflow: hidden;
}

#place_header_info .btn li {
  float: left;
  margin: 0 17px 0 0;
}

#place_header_info .btn li img {
  width: 44px;
  height: auto;
}

#place_header_info .btn.fixed {
  top: 75px;
  left: 30px;
  position: fixed;
}

#place_header_info .details {
  margin: 15px 0 16px;
  padding-top: 12px;
  border-top: 1px solid #d7c9bb;
  font-size: 1.4rem;
}

#place_header_info .details address {
  line-height: 1.6;
  margin-bottom: 3px;
  float: none;
  max-width: inherit;
}

#place_header_info .details address p {
  font-size: 1.3rem;
}

#place_header_info .details .tel {
  font-size: 2rem;
}

#place_header_info .details .hours {
  float: none;
  font-size: 1.2rem;
  text-align: left;
  max-width: inherit;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■intro
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#intro .box {
  -webkit-box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);
  padding: 28px 22px;
}

#intro .box .txt {
  font-size: 1.5rem;
}

#intro .box .strong {
  font-size: 1.8rem;
  margin-bottom: 18px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■form
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
form select {
  padding: 5px 20px 5px 10px;
  background-size: 8px auto;
}

form input[type=radio] {
  vertical-align: middle;
}

form optgroup {
  display: block;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■result_list
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.result_pager {
  margin: 30px 0;
}

.result_pager li a, .result_pager li span {
  margin: 0 4px;
  font-size: 1.6rem;
  padding: 0 6px;
}

.result_pager li.back, .result_pager li.next {
  padding: 0;
}

.result_pager li.back a, .result_pager li.next a {
  width: 13px;
  background: no-repeat left 8px;
  background-size: 13px auto;
}

.result_pager li.next a {
  background-position: right 8px;
}

.wp-pagenavi a, .wp-pagenavi span {
  font-size: 1.5rem;
}

.wp-pagenavi .previouspostslink {
  margin: 0 25px;
}

.wp-pagenavi .nextpostslink {
  margin: 0 25px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■spMenu
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body.noScroll {
  position: fixed;
}

#spMenuOverlay {
  background: #fff;
}

#spMenu {
  font-size: 1.4rem;
  display: none;
  position: fixed;
  width: 100%;
  top: 0;
  right: -100%;
  bottom: 0;
  z-index: 9999;
  padding: 0;
  background: #fff;
}

#spMenu.open {
  right: 0;
}

#spMenu .inner {
  height: 100%;
  padding-left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  position: relative;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.0;
  padding-top: 50px;
}

#spMenu .close {
  position: absolute;
  right: 20px;
  top: 24px;
  z-index: 9999;
}

#spMenu .close img {
  width: 28px;
  height: auto;
}

#spMenu .main_menu {
  text-align: center;
  line-height: 1;
  margin-bottom: 27px;
}

#spMenu .main_menu li {
  margin-bottom: 10px;
}

#spMenu .main_menu a {
  display: block;
  padding: 10px;
  color: #aeaeae;
  font-size: 1.2rem;
}

#spMenu .main_menu .en {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 2rem;
  font-weight: 700;
  display: block;
  margin-bottom: 8px;
}

#spMenu .sub_img_menu {
  margin-bottom: 23px;
}

#spMenu #localsupport {
  background: url(../../img/sp/menu_more_bg.jpg) no-repeat center center;
  background-size: cover;
  padding: 25px;
  width: calc(100% - 50px);
  margin: 0 auto 20px;
}

#spMenu #localsupport .txt_area {
  max-width: 236px;
  margin: 0 auto;
  text-align: center;
}

#spMenu #localsupport .txt_area a {
  font-family: 'Noto Serif JP', "Yu Mincho Medium", "游明朝 Medium", YuMincho, "游明朝体", "ヒラギノ明朝 Pro W3", "HGS明朝E", sans-serif;
  font-weight: 600;
  display: block;
  border: 3px solid #9e80d1;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 18px 8px 5px;
  color: #49297f;
  line-height: 1.66;
}

#spMenu #localsupport .txt_area .more {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  font-size: 1.1rem;
  text-align: right;
  background: url(../../img/ico_arrow03.png) no-repeat right center;
  background-size: 5px auto;
  padding-right: 10px;
  margin-top: 8px;
}

#spMenu .bottom {
  background: #49297f;
  color: #fff;
  text-align: center;
  padding: 28px 20px 33px;
}

#spMenu .bottom .txt {
  font-size: 1.2rem;
  margin-bottom: 18px;
}

#spMenu .bottom ul {
  margin-bottom: 20px;
  font-size: 0;
  letter-spacing: -.4em;
}

#spMenu .bottom ul li {
  display: inline-block;
  letter-spacing: normal;
  padding: 0 18px;
}

#spMenu .bottom ul li img {
  width: auto;
  height: 25px;
}

#spMenu .bottom .contact {
  text-align: center;
}

#spMenu .bottom .contact a {
  display: block;
  overflow: hidden;
  font-size: 1.2rem;
  border: 4px solid #542b99;
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 200px;
  color: #542b99;
  position: relative;
  line-height: 1;
  margin: 0 auto;
  -webkit-transition: all .1s;
  transition: all .1s;
}

#spMenu .bottom .contact a:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: -100%;
  top: 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  background: #542b99;
}

#spMenu .bottom .contact .en {
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  display: block;
}

#spMenu .bottom .contact p {
  overflow: hidden;
  position: relative;
  z-index: 1;
  background: url(../img/ico_arrow03.png) no-repeat right 12px center;
  background-size: 7px auto;
  padding: 24px 0;
  -webkit-transition: all .3s;
  transition: all .3s;
  margin-bottom: 0 !important;
}

#spMenu .bottom .contact a:hover {
  color: #fff;
  opacity: 1;
}

#spMenu .bottom .contact a:hover:after {
  -webkit-transition: all .3s;
  transition: all .3s;
  left: 0;
}

#spMenu .bottom .contact a:hover p {
  background-image: url(../img/ico_arrow04.png);
  -webkit-transition: all .3s;
  transition: all .3s;
}

#spMenu .bottom .contact a {
  font-size: 1.1rem;
  width: 165px;
}

#spMenu .bottom .contact a:after {
  content: none;
}

#spMenu .bottom .contact .en {
  font-size: 1.5rem;
}

#spMenu .bottom .contact p {
  background-position: right 10px center;
  padding: 20px 0;
}

#spMenu .bottom .contact a:hover {
  color: #542b99;
}

#spMenu .bottom .contact a:hover p {
  background-image: url(../../img/ico_arrow03.png);
}

#spMenu .bottom .contact a {
  color: #fff;
  background: #49297f;
  border-color: #fff;
  width: 223px;
  font-size: 1.1rem;
}

#spMenu .bottom .contact a p {
  padding: 14px 0;
  background-image: url(../../img/ico_arrow02.png);
}

#spMenu .bottom .contact a .en {
  font-weight: 900;
  margin-bottom: 5px;
}

#spMenu .bnr {
  overflow: hidden;
  padding: 0 22px;
  margin-bottom: 14px;
}

#spMenu .bnr li {
  width: 50%;
  float: left;
  padding: 0 3px;
  margin-bottom: 6px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#spMenu .bnr li img {
  width: 100%;
  height: auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■news_detail_wrap,#list_wrap
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#news_detail_wrap {
  /*個人宅教室・採用*/
  /*個人宅教室 アイコン*/
  /*採用*/
  /*EEフェスタ*/
}

#news_detail_wrap article .ttl_wrap {
  margin-bottom: 20px;
}

#news_detail_wrap article .ttl_wrap .update {
  font-size: 1.2rem;
}

#news_detail_wrap article .ttl {
  font-size: 1.8rem;
  margin-bottom: 10px;
}

#news_detail_wrap article .ttl:after {
  margin-top: 11px;
  height: 2px;
}

#news_detail_wrap article .page_title:after {
  margin-top: 11px;
  height: 2px;
}

#news_detail_wrap article .wrap01 .img, #news_detail_wrap article .wrap01 .img_right {
  float: none;
  width: 100%;
  text-align: center;
  margin-bottom: 10px;
}

#news_detail_wrap article .wrap01 .img img, #news_detail_wrap article .wrap01 .img_right img {
  width: 70%;
  height: auto;
}

#news_detail_wrap article .wrap01 .f_left, #news_detail_wrap article .wrap01 .left {
  width: 100%;
}

#news_detail_wrap article .wrap01 .f_left th, #news_detail_wrap article .wrap01 .f_left td, #news_detail_wrap article .wrap01 .left th, #news_detail_wrap article .wrap01 .left td {
  padding: 3px;
}

#news_detail_wrap article .wrap01 .f_left th, #news_detail_wrap article .wrap01 .left th {
  width: 40px;
}

#news_detail_wrap article .wrap01 .f_left td, #news_detail_wrap article .wrap01 .left td {
  text-align: left;
}

#news_detail_wrap article h5, #news_detail_wrap article h6 {
  font-size: 1.4rem;
  line-height: 1.6;
  margin-bottom: 10px;
}

#news_detail_wrap article .img_right, #news_detail_wrap article .img_left {
  margin: 0 auto 20px auto;
  float: none;
  text-align: center;
  width: 100%;
}

#news_detail_wrap article .img_right img, #news_detail_wrap article .img_left img {
  max-width: 100%;
  max-height: 100%;
}

#news_detail_wrap article .fr_line {
  padding-bottom: 6px;
}

#news_detail_wrap article .sectionFrame {
  padding: 15px;
}

#news_detail_wrap article .btn_type01,
#news_detail_wrap article .btn_type02 {
  margin-bottom: 10px;
}

#news_detail_wrap article .btn_type01 a,
#news_detail_wrap article .btn_type02 a {
  font-size: 1.4rem;
  padding-left: 15px;
  padding-right: 40px;
  background-position: 94% center;
}

#news_detail_wrap article .news_reads .bottom {
  margin-top: 40px;
  margin-bottom: 20px;
  display: block;
}

#news_detail_wrap article .news_reads .bottom .txt {
  width: 100%;
}

#news_detail_wrap article .news_reads .bottom .btn_type01 {
  float: none;
  width: auto;
  margin-bottom: 0;
}

#news_detail_wrap table.table_type01 td {
  background-color: #fff;
}

#news_detail_wrap .btn_wrap:before {
  margin-top: 11px;
  height: 2px;
}

#news_detail_wrap .btn_wrap .btn01 {
  margin-top: 25px;
}

#news_detail_wrap .lesson_information_table .no {
  white-space: nowrap;
}

#news_detail_wrap .teachers_wrap #default,
#news_detail_wrap .employ_wrap #default {
  padding: 20px 0 0 0;
}

#news_detail_wrap .teachers_wrap #default h3,
#news_detail_wrap .employ_wrap #default h3 {
  font-size: 1.5rem;
  margin-bottom: 15px;
}

#news_detail_wrap .teachers_wrap .sectionBox,
#news_detail_wrap .employ_wrap .sectionBox {
  margin-bottom: 20px;
}

#news_detail_wrap .teachers_wrap .ico {
  width: 15px;
  height: 15px;
  line-height: 15px;
  font-size: 1.1rem;
  margin-top: 0;
}

#news_detail_wrap .employ_wrap #default h3 + p {
  font-size: 1rem;
}

#news_detail_wrap .employ_wrap #default .type_wrap {
  margin-bottom: 20px;
}

#news_detail_wrap .instagram-media {
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-width: inherit !important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　■information
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#information {
  margin-top: 35px;
}

#information .entry2018:before {
  margin-top: 11px;
  height: 2px;
  margin-bottom: 25px;
}

#information .entry2018:after {
  margin-top: 11px;
  height: 2px;
  margin-top: 15px;
}

#information .entry2018 .info_banner {
  margin: 0 -3px;
}

#information .entry2018 .info_banner li {
  display: inline-block;
  margin: 0 0 10px;
  width: 50%;
  padding: 0 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#information .entry2018 .info_banner li img {
  width: 100%;
  height: auto;
}
/*#####################################################################
	2023/04 お知らせ・イベント改修
#####################################################################*/
/*-------------------------
  トップタブ切替
-------------------------*/
.tab_btn ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border: none;
  padding: 0;
}

.tab_btn li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.tab_btn li:first-child {
  -webkit-box-flex: inherit !important;
  -ms-flex: inherit !important;
  flex: inherit !important;
}

.tab_btn label {
  font-size: 1.4rem;
  -webkit-transform: none;
  transform: none;
}

.tab_btn label:hover {
  opacity: 1;
}

/*-------------------------
  絞り込み
-------------------------*/
.search_wrap dl.search_inner > div {
  display: block;
}

.search_wrap dl.search_inner > div > dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  width: auto;
  font-size: 1.2rem;
  padding: 0;
  margin: 0 0 12px;
}

.search_wrap dl.search_inner > div > dd {
  width: 100%;
}

.search_wrap .btn_list {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.search_wrap .btn_list > li {
  border: none;
  padding: 0;
}

.search_wrap .btn_list > li:not(:first-child) {
  margin-left: 0;
}

.search_wrap .btn_list > li.all {
  max-width: inherit;
}

.search_wrap .btn_list a, .search_wrap .btn_list label {
  font-size: 1.4rem;
  padding: 5px;
}

.search_wrap .event_type dl:not([class]) {
  display: block;
}

.search_wrap .event_type dt {
  width: auto;
  padding: 0;
  margin: 0 0 10px;
}

.search_wrap .event_type dd {
  display: block;
}

.search_wrap .event_type .list_checkbox {
  padding: 0;
}

.search_wrap .event_type .list_checkbox label input[type="checkbox"] {
  margin-right: 8px;
}

.search_wrap .event_type .btn {
  font-family: inherit;
  width: 100%;
  font-size: 1.4rem;
  margin: 10px auto 0;
  -webkit-transform: none;
  transform: none;
}

.search_wrap .event_type .btn:hover {
  opacity: 1;
}

.search_wrap .search_area .btn_list {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  margin: 0;
}

.search_wrap .search_area .btn_list li {
  margin: 0;
}

.search_wrap .search_area .btn_list li.all {
  max-width: 80px;
}

.search_wrap .search_area .btn_list a, .search_wrap .search_area .btn_list label {
  font-size: 1.3rem;
}

/*-------------------------
  イベント一覧カセットの変更点
-------------------------*/
.event_list_area li.result_none {
  margin-top: 20px;
}

/*-------------------------
  トップタブ切替
-------------------------*/
.tab_btn {
  margin: 0 0 5px;
}

.tab_btn li {
  width: calc(50% - 2.5px) !important;
  border: none;
  margin: 0 0 5px !important;
}

.tab_btn label {
  min-height: 50px;
}

.tab_box > p:not([class]) {
  margin: 20px 0;
}

.tab_box > .btn01 {
  margin-top: 35px;
}

/*-------------------------
  絞り込み
-------------------------*/
.search_wrap {
  margin: 0 0 5px;
}

.search_wrap dl.search_inner > div:not(:first-child) {
  margin-top: 25px;
}

.search_wrap dl.search_inner > div > dt {
  font-size: 1.2rem;
  padding: 0;
}

.search_wrap dl.search_inner > div > dt .en {
  font-size: 1.6rem;
  margin: 0 5px 0 0;
}

.search_wrap .btn_list > li {
  width: calc(50% - 2.5px);
  margin: 0 0 5px;
}

.search_wrap .btn_list a, .search_wrap .btn_list label {
  min-height: 50px;
}

.search_wrap .gray {
  padding: 12px 18px 12px;
}

.search_wrap .event_type {
  font-size: 1.3rem;
  margin-top: 12px;
}

.search_wrap .event_type dt {
  font-size: 1.4rem;
}

.search_wrap .event_type dt.ico_search {
  background-position: left 3px;
  padding-left: 23px;
}

.search_wrap .event_type .list_checkbox {
  margin-bottom: -16px;
}

.search_wrap .event_type .list_checkbox li {
  margin: 0 17px 16px 0;
}

.search_wrap .event_type .list_checkbox label input[type="checkbox"] {
  -webkit-transform: translate(0, 2px);
  transform: translate(0, 2px);
}

.search_wrap .event_type .btn {
  max-width: 127px;
  min-height: 34px;
  border-radius: 5px;
  margin: 10px auto 0;
}

.search_wrap .search_area .btn_list li:not(:first-child) {
  margin-left: 5px;
}

.search_wrap .search_area .btn_list a, .search_wrap .search_area .btn_list label {
  min-height: 52px;
  font-size: 1.3rem;
}

/*-------------------------
  イベントカセット
-------------------------*/
.event_list_area li[style="display: list-item;"] {
  border-right: none;
}
